/* Class = "NSButtonCell"; title = "System Items"; ObjectID = "10"; */
"10.title" = "System Items";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "13"; */
"13.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "New Delay Item"; ObjectID = "14"; */
"14.title" = "New Delay Item";

/* Class = "NSMenuItem"; title = "New Item..."; ObjectID = "15"; */
"15.title" = "New Item...";

/* Class = "NSMenuItem"; title = "New Wait Previous Item"; ObjectID = "173"; */
"173.title" = "New Wait Previous Item";

/* Class = "NSMenuItem"; title = "New Conditional Item"; ObjectID = "S06-dl-vC2"; */
"S06-dl-vC2.title" = "New Conditional Item";

